EZ_DisableSliderDepression(3)

NAME
EZ_DisableSliderDepression, EZ_EnableSliderDepression - disable/enable slider depression

SYNOPSIS
#include <EZ.h>

void  EZ_DisableSliderDepression(void)
void  EZ_EnableSliderDepression(void)

DESCRIPTION

EZ_DisableSliderDepression Disables slider depression. Slider depression is enabled by default. I.e., when button1 press occurs a slider button, the button is displayed uses a sunken border.

EZ_EnableSliderDepression enables slider depression.

SEE ALSO
EZ_DisableBubbleHelp(3), EZ_DisableHighlight(3), EZ_DisableLableOffset(3)